Status: Closed Start date: 07/11/2014
Priority: Normal % Done: 100%
Assignee:

Category: Income

Description

Hi,

Some versions of the USOC documentation include mention of a 'net household income' variable (a_fihhmnnet_dv - see e.g.
https://www.understandingsociety.ac.uk/files/data/documentation/wave1/User_manual_Understanding_Society Wave_1.pdf, P32).
However, these variables do not exist in any of the hhresp databases.

Were there problems with these variables, resulting in their removal? Or alternatively are they only provide with the special license
data?

Best,
Robert de Vries

P.S. | may have asked this question before, if so apologies.

History

#1 - 07/11/2014 01:22 PM - Redmine Admin
- Category set to Income

- Status changed from New to In Progress

- Target version setto X M

- % Done changed from 0 to 50

We are currently developing a new method for deriving net income variables for release later this year. The Wave 1 net income variables initially
released have since been withdrawn while we we carry out this work.
Jakob

#2 - 07/11/2014 01:49 PM - Robert de Vries
Thanks Jakob (and thanks for the quick reply!).
| don't suppose there is any way of getting access to these variables just for a quick provisional calculation | need to do?

Best,
Rob

#3 - 07/18/2014 08:14 AM - Redmine Admin
- % Done changed from 50 to 90

We are still working on these variables and plan to release them in November.
Jakob

#4 - 08/18/2014 02:45 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
